.xem-tat-ca {
        text-align: right;
}
.xem-tat-ca a {
        color: #2773d1;
        font-size: 15px;
        margin: 10px 5px 00;
        text-decoration: underline;
        display: inline-block;
}
.HSliderScroll {
        margin: 0;
        padding: 20px 0;
        position:relative;
        background: url(images/thematicbg.jpg);
        margin-bottom: 20px;
}
.HSliderScroll .Header {
        text-align: center;
        margin: 10px 0 25px 0;
}
.HSliderScroll .Header span.Text {
        text-transform: uppercase;
        white-space: nowrap;
        font-size: 20px;
        font-family: 'Merriweather';
        color: #031739;
        font-weight: 700;
        display: inline-block;
        padding-left: 30px;
        position: relative;
}
.HSliderScroll .Header span.Text:before {
        content: "";
        position: absolute;
        left: 37px;
        width: 50px;
        height: 2px;
        background: #cd1c1c;
        bottom: -8px;
}
.HSliderScroll .Header span.Text:after {
        content: "";
        position: absolute;
        left: 90px;
        width: 15px;
        height: 2px;
        background: #372c2c;
        display: block;
        bottom: -8px;
}
.HSliderScroll .Header span.Pages {
        color: #757575;
        font: bold 14px/30px arial;
        margin-right: 10px;
        padding: 0 0 0 15px;
        text-transform: uppercase;
        white-space: nowrap;
        text-align: center;
}
.HSliderScroll .Header span:after {
        height: 3px;
        margin-left: 10px;
}
.HSliderScroll .SliderContent {
        margin: 10px 0;
}
.HSliderScroll .text:hover {
        color: #3b7913;
}
.HSliderScroll .ItemPanel {
        overflow: hidden;
        position: relative;
        min-height: 280px;
}
.HSliderScroll .text {
        color: #424242;
        font-family:Roboto, sans-serif;
        text-align: justify;
        font-weight:500;
}
.HSliderScroll .text a{
        text-decoration: none !important;
        color: #000000;
        font-size: 15px;
        line-height: 1.5;
}
.HSliderScroll .ItemContainer .Item:hover img {
        opacity: 0.8;
}
.HSliderScroll .ItemContainer {
        list-style: outside none none;
        margin: 0;
        overflow: hidden;
        padding: 0;
        position: absolute;
        top: 0;
        display: flex;
        flex-wrap: nowrap;
}
.HSliderScroll .ItemContainer .Item {
        display: inline-block;
        padding: 15px;
        text-align: center;
        vertical-align: top;
        width: 300px;
}
.HSliderScroll .ItemContainer .Item img {
        height: 180px;
        width: 100%;
        object-fit: cover;
        border-radius: 5px;
}
.HSliderScroll .ItemContainer .Item .image {
        margin-bottom: 10px;
}
.HSliderScroll .PreButton {
        height: 30px;
        left: 10px;
        opacity: 0.5;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        width: 30px;
        z-index: 2;
        background: rgba(0, 0, 0, 0) url("images/arrows.png") no-repeat scroll left top;
}
.HSliderScroll .NextButton {
        height: 30px;
        opacity: 0.5;
        position: absolute;
        right: 10px;
        top: 50%;
        transform: translateY(-50%);
        width: 30px;
        z-index: 2;
        background: rgba(0, 0, 0, 0) url("images/arrows.png") no-repeat scroll right top;
}
.HSliderScroll .NextButton:hover, .HSliderScroll .PreButton:hover {
        opacity: 1;
}
/* Laptop và desktop thường */
@media (min-width: 1025px) and (max-width: 1440px) {
        div.HSliderScroll .ItemContainer .Item .image img{
                height: calc(calc(100vw/5 - 1px) / 1.5);
        }
        div.HSliderScroll .ItemPanel ul.ItemContainer .Item{
                width: calc(50vw - 30px) !important;
        }
        div.HSliderScroll .ItemContainer{
                display: inline-flex !important;
                white-space: normal;
                gap: 0px;
        }
        div.HSliderScroll .ItemPanel ul.ItemContainer .Item{
                min-width: calc(100vw/5 - 1px);
                overflow: hidden;
                margin: 0 !important;
                padding: 0 10px;
                max-width: calc(100vw/5 - 1px);
        }
}
/************CSS Ipad dọc*********/
@media only screen and (max-width: 1024px) and (min-width: 768px) {
        div.HSliderScroll .ItemContainer .Item .image {
                margin-bottom: 10px;
        }
        div.HSliderScroll .ItemContainer .Item .image img{
                height: calc(calc(100vw/3 - 1px) / 1.5);
        }
        div.HSliderScroll .ItemContainer{
                display: inline-flex !important;
                white-space: normal;
                gap: 0px;
        }
        div.HSliderScroll .ItemPanel ul.ItemContainer .Item{
                min-width: calc(100vw/3 - 1px);
                overflow: hidden;
                margin: 0 !important;
                padding: 0 10px;
                max-width: calc(100vw/3 - 1px);
                width: calc(50vw - 30px) !important;
        }
}
/************************************/
@media only screen and (max-width: 768px){
        .HSliderScroll {
                height: 355px !important;
        }
        .HSliderScroll .Header span:after {
                display: none;
        }
        .HSliderScroll .ItemPanel {
                overflow: hidden;
        }
        div.HSliderScroll .ItemContainer .Item .image img{
                height: calc(calc(100vw/2 - 1px) / 1.5);
        }
        div.HSliderScroll .ItemPanel ul.ItemContainer .Item{
                width: calc(50vw - 30px) !important;
        }
        div.HSliderScroll .ItemContainer{
                display: inline-flex !important;
                white-space: normal;
                gap: 0px;
        }
        div.HSliderScroll .ItemPanel ul.ItemContainer .Item{
                min-width: calc(100vw/2 - 1px);
                overflow: hidden;
                margin: 0 !important;
                padding: 0 10px;
                max-width: calc(100vw/2 - 1px);
        }
}
